/*
PermaShare - Megan McGowan and Graham King
CSS Style Sheet
Style Design by Graham King
Web Construction (PHP, HTML, CSS) by Graham King
 
++ non-IE CSS, see also the IE version of CSS, if you have that stupid browser.

/* COLOUR CHART
#FFFFFF 	white, background
#000000		black
#4C4C4C		grey black
#93C01F		green, blocks
#C9E393		40% green
end */

* {
	margin:0;
	padding:0;
	font-family: Didot, Georgia, sans-serif; 
	/* "Palatino Linotype", "Gruppo", "Didact Gothic", "Alegraya","Copperplate Gothic Light", "Merienda", */
	font-size: 12pt;
	color:#4C4C4C;
	}

body {
	background-color:#FFFFFF;
	overflow-y:scroll; /*Stop Firefox page jumping*/
	padding-bottom:16px;
	}

/*----------------------------------------------wrapper----*/

#main_div {
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
    border-bottom: 12px #ffffff;
    }
#clear_div2 {
    clear: both;
    background-color: #FFFFFF;
    height: 2px;
    }
/*-----------------------------------------------header----*/

#head_div {
 	width: 100%;
	height: 84px;
    margin-top:6px;
 	margin-bottom: 4px; 
	}

#head_img_div {
	float: left;
	height: 74px;
	width: 600px;
    padding-left: 62px;
	}
#head_contact_div {
	float: right;
    padding-top: 12px;
    font-size: 12pt; 
	height:74px;
	width: 300px;
    text-align: right;
    padding-right: 80px ;
    }

/*---------------------------------------------navbar------*/
#navbar_div {
	background-color: #6060ff;
	color: #FFFFFF;
	height: 51px;
    margin-top: 20px;
    margin-bottom: 10px;
	text-align: left;
    border-bottom: 8px solid #c0c0ff;
	}
#navbar_content_div {
    padding-left: 62px;
    color: #FFFFFF;
    }
#navbar_content_div a {
    text-decoration: none;
    color: #FFFFFF;
    }    
#navbar_content_div a:hover {
    text-decoration: none;
	color: #1F1FC0;
	}

/*---------------------------------------------footer------*/
#footer_div {	
    float: none;
    padding-left: 62px;
    line-height: 24pt;
    font-size: 10pt;
    background-color: #6060ff;
    color: #FFFFFF;
	height: 30px;
	text-align: left;
	border-bottom: 4px solid #c0c0ff;
    }
/*-----------------------------------general_page_content---*/
#general_content_div {
	min-height: 600px;
    padding-left: 62px;
    padding-top: 36px;
    width: 80%;
    margin-bottom: 20px;
    }
#gen_content_left_div {
    float: left;
    
    border: 1px solid #000000;
    }

#sub_list {
    padding-left: 25px;
    }
#gen_image_div  {
    float:left;
    width: 128px;
    }
#gen_img {
    padding-top: 6px;
    border-bottom: 8px solid #93C01F;
    }
#gen_content_text {
    float:right;
    width: 80%;
    min-height: 460px;
    height:auto !important;
    height:460px;
    padding-left: 15px;
    padding-bottom: 40px;
    }

/*------------------------------------home_left_table-------*/    
#home_left_table {
    width: 700px;
 /*   margin-left: 10px; */
    margin-right: 10px;
    padding: 0px 10px 10px 10px;
}
#home_left_table td {
    width: 30%;
    height: 28px;
}

#home_left_table a {
    text-decoration: none;
    font-size: 8pt;
	color: #4c4c4c;
}
#home_left_table a:hover {
    text-decoration: none;
    font-size: 8pt;
	color: #93C01F;
	}


/*------------------------------------------- Contact sub-Page */
#enquiry {		/* position:absolute; */
    left: 0px; top: 12px;
	font-weight: bold;
	text-align: justify;
}
#infld {
	padding: 4px 4px;
    margin: 4px 0;
    box-sizing: border-box;
    border-radius: 6px;
    /*position: relative; 
	left: 50px; */
}
#errmsg, #errmsg1, #errmsg2, #errmsg3 {
	font-weight: normal;
	color: #ff3344;
	font-style: regular;
}
#errmsg	{
    left: 20px;
}

#thanks, #refresh {
	font-size: 14px;
	color: #859982;
	font-style: italic;
	text-align: justify;
	font-weight: bold;
}

#thanks {
    left: 80px; top: 80px;
}
#refresh {
	font-size: 12px;
	font-weight: normal;
	left: 80px; top: 120px;
}



/*--------------------------------------fonts & text-----*/

#book_title {
    font-weight: 700;
    font-style: italic;
    }
#submissions_text {
    font-size: 9pt;
    }
#submissions_text ul, li {
    font-size: 9pt;
    }
 
#h0 { 
	font-size:60pt;
	font-weight: 400; 
	}   
h1 {
	font-size:16pt;
    font-weight: 100;
	}
#h1_bold {
    font-size:16pt;
    font-weight: 600;
    }
h2 {
	font-size:13pt;
    font-weight: 100;
	}
#h2_bold {
    font-size:13pt;
    font-weight: 600;
    }
h3 {
	font-size:11pt;
    font-weight: 100;
	}
#h3_bold {
    font-size:11pt;
    font-weight: 600;
    }
a {
    text-decoration: none;
	color: #4c4c4c;
	}
a:hover {
    text-decoration: none;
	color: #93C01F;
	}

ul {
    font-size:12pt;
    padding-left: 50px;    
    }
    
    
/*---------------------------------------------images----*/

img {
	border-width:0;
	}

#text img {
	margin:1em;
	border:4px solid #E6DCCF;
	}

#text img[align=right] {
	margin-right:0;
	}

#text img[align=left] {
	margin-left:0;
	}

#text img.fill {
	margin:0.5em 0;
	}

#info img {
	margin-bottom:0.3em;
	}


/*---------------------------------------------misc------*/

hr {
	background-color:#AD9675;
	height:2px;
	border:0;
	margin:0.5em 0;
	}
    
/* ----------- end ------*/